/*============================================
  Inside CSS
  ============================================*/
.privacy{
  padding: 5vw 0;
}
.privacy h2{
  border-left: 5px solid #224e8a;
  padding: 0 0 0 10px;
  margin: 2.5em 0 .6em 0;
}
.privacy h3{
  background: #eaeff4;
  padding: 4px 10px;
  margin: 1.5em 0 .6em 0;
}
.privacy .-rt{
  text-align: right;
}
.privacy ol{
  margin: .8em 0 1.6em 0;
  padding: 0 0 0 1.2em;
}
.privacy ul{
  margin: .6em 0 1.6em 0;
  padding: 0 0 0 1.2em;
}
.privacy li{
  padding-top: .5em;
  font-size: .95em;
}
.privacy table{
  border-collapse: collapse;
  width: 100%;
  font-size: .9em;
  margin: 1.2em 0;
}
.privacy th{
  padding: 6px 10px;
  font-weight: bold;
  border: 1px solid #ccc;
  text-align: left;
  background: #f9f9f9;
}
.privacy td{
  padding: 6px 10px;
  border: 1px solid #ccc;
}
.privacy .toi{
  border: 1px solid #224e8a;
  padding: 1em 1.5em;
  margin: 1.5em 0;
}
.privacy .toi p{
  font-weight: 600;
}
.privacy .toi dt{
  padding : 2px;
  width : 60px;
  float : left;
  clear : both;
  font-size: .9em;
}
.privacy .toi dd{
  padding : 2px;
  margin-left : 70px;
  font-size: .9em;
}
.shohin{
  padding: 2em 0 3.5em 0;
}
.shohin .col2__items{
  border: 1px solid #192244;
  padding: 1.5em;
  margin-bottom: 1em;
}
.shohin .col2__items div{
  font-weight: 600;
  font-size: 1.1em;
  padding: 0 0 0.4em 0;
  color: #003c8e;
}
.kaisha .col2__items{
  background: #fff;
  padding: 1.5em;
  margin-bottom: 1em;
}
.kaisha .col2__items h3{
  color: #003c8e;
}
.kaisha .col2__items ul{
  padding: .4em 0 0 1.2em;
}
.policy-list{
  width: 620px;
  max-width: 100%;
  margin: 3em auto;
}
.policy-list li{
  text-align: center;
  font-size: .9em;
  background: #fff;
  position: relative;
  list-style-type: none;
  margin: 1.2em 0 0;
}
.policy-list li::after {
  content: "";
  position: absolute;
  top: 42%;
  right: 24px;
  width: 8px;
  height: 8px;
  border-top: 3px solid #224e8a;
  border-right: 3px solid #224e8a;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.policy-list li a{
  padding: 20px 0;
  border: 2px solid #224e8a;
  display: block;
  color: #224e8a;
  border-radius: 500px;
}
.policy-list li a:hover{
  padding: 20px 0;
  background: #224e8a;
  color: #fff;
  border-radius: 500px;
}

@media screen and (min-width: 992px) {
  .sp{
    display: none!important;
  }
}
@media screen and (max-width: 991px) {

}